prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
privlibdir=/usr/pkg/lib/evolution-data-server
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share
privdatadir=/usr/pkg/share/evolution-data-server
privlibexecdir=/usr/pkg/libexec/evolution-data-server
icondir=/usr/pkg/share/evolution-data-server/icons

addressbookdbusservicename=org.gnome.evolution.dataserver.AddressBook10
calendardbusservicename=org.gnome.evolution.dataserver.Calendar8
sourcesdbusservicename=org.gnome.evolution.dataserver.Sources5
userprompterdbusservicename=org.gnome.evolution.dataserver.UserPrompter0

execversion=3.44

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 3.44.4
Requires: gio-2.0
